/* Table */
.inside .table caption {
    caption-side: top;
}

.inside .fb-statistic-details table th {
    border: 0;
}


.inside .table table {
    width: auto;
}

.inside .table table.table--full-width {
    width: 100%;
}

.inside .table table.table--min-width {
    min-width: 80%;
}

.inside .table--full-width table {
    width: 100%;
}

.inside .table--min-width table {
    min-width: 80%;
}

.inside .contentwrapper .content table th,
.inside .contentwrapper .content table td {
   padding: 6px
}
.table table {
    table-layout:auto;
}

table .offscreen {
    position: relative !important;
    opacity: 0;
}

.table table th,
.table table td {
    word-break: initial;
    white-space: initial;
    border:  1px solid #dcdcdc;
}

.body ul:not(.documents)>li[role="tab"]::before {
    content none;
    display: none;
}

.body ul:not(.documents)>li[role="tab"] {
    margin: 0;
}

@media screen and (max-width: 992px) {
    .inside .table {
        overflow-y:scroll;
    }

    #provider-drawer-frame .table {
      overflow-y:scroll;
  }
}